﻿@charset "UTF-8";

/* ヘッダ（レスポンシブ） ファーストビュー用 */

/*レスポンシブ要素補正用常時読み込みCSS*/

/*usr/sb_block.css のコピー ここから */

@media screen and (min-width: 1033px) {
  /*ヘッダー*/
  .pane-header {
    height: 90px;
  }

  .block-headernav .block-header-menu {
    width: calc(50% - 55px);
  }

  .block-headernav .block-header-menu--opener.active::before {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.16);
    cursor: pointer;
    z-index: 9999;
    content: "";
  }

  .block-headernav .block-header-menu--opener span {
    top: calc(50% - 23px);
    left: calc(50% - 23px);
    width: 46px;
    height: 46px;
    border-radius: 0;
  }

  .block-headernav .block-header-menu--opener span::before {
    top: calc(50% - 6px);
    left: calc(50% - 18px);
    width: 36px;
  }

  .block-headernav .block-header-menu--opener span::after {
    top: calc(50% + 4px);
    left: calc(50% - 18px);
    width: 36px;
  }

  .block-headernav .block-header-menu--opener.active span {
    top: calc(50% - 17px);
    left: calc(50% - 17px);
    width: 34px;
    height: 34px;
    border-radius: 50%;
    z-index: 100;
  }

  .block-headernav .block-header-menu--opener.active span::before,
  .block-headernav .block-header-menu--opener.active span::after {
    left: calc(50% - 11px);
    width: 22px;
  }

  .block-headernav .block-header-menu--window {
    top: 0;
    width: 390px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .block-headernav .block-header-menu--window .block-header-menu--frame {
    overflow: visible;
  }

  .block-headernav .block-header-menu--window .block-header-menu--title {
    font-size: 20px;
  }

  .block-headernav .block-header-menu--window ul.block-header-menu--link-list > li > a,
  .block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search {
    padding: 14px 10px;
    font-size: 14px;
  }

  .block-headernav .block-header-menu--window ul.block-header-menu--link-list > li .block-header-menu--item-search-window {
    top: 0;
    width: 390px;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .block-headernav .block-header-menu--window .block-header-menu--close.pc-close {
    display: block;
    padding: 25px 0;
  }

  .block-headernav .block-header-menu--window .block-header-menu--close.pc-close .block-header-menu--close-button {
    margin: 0;
  }

  .block-headernav .block-header-logo {
    width: 110px;
  }

  .block-headernav .block-header-logo img {
    width: 110px;
    height: 50px;
  }

  .block-headernav .block-headernav--item-list {
    width: calc(50% - 55px);
    padding-right: 40px;
  }

  .block-headernav .block-headernav--item-list > li {
    width: 53px;
  }

  .block-headernav .block-headernav--item-list > li.block-headernav--item-login a {
    width: 100%;
    height: 100%;
    background: url(../../img/usr/common/ico_header_login.svg) top 32px center / 26px auto no-repeat;
  }

  .block-headernav .block-headernav--item-list > li.block-headernav--item-mypage a {
    width: 100%;
    height: 100%;
    background: url(../../img/usr/common/ico_header_mypage.svg) top 32px center / 26px auto no-repeat;
  }

  .block-headernav .block-headernav--item-list > li.block-headernav--item-bookmark a {
    width: 100%;
    height: 100%;
    background: url(../../img/usr/common/ico_header_bookmark.svg) top 36px center / 24px auto no-repeat;
  }

  .block-headernav .block-headernav--item-list > li.block-headernav--item-cart a {
    width: 100%;
    height: 100%;
    background: url(../../img/usr/common/ico_header_cart.svg) top 34px center / 26px auto no-repeat;
  }

  .block-headernav .block-headernav--item-list > li.block-headernav--item-cart .block-headernav--cart-count {
    position: absolute;
    top: 29px;
    right: -5px;
    display: block;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    font-size: 12px;
    line-height: 23px;
    color: #fff;
    text-align: center;
    background: #C10230;
  }

  .block-headernav .block-headernav--item-list > li.block-headernav--item-cart .block-headernav--cart-count:empty {
    display: none;
  }

  .block-header-belt .block-header-belt--text {
    padding: 10px 0;
  }

  /* usr/responsive_block.css のコピー ここまで */
}

@media screen and (max-width: 1032px) {
  /* ----表示・非表示---- */

  .hidden-sb {
    display: none !important;
  }
}
